
QGIS Application - Bug report #7599

Raster DEM tools GUI limits necessary z factor values

2013-04-13 12:22 PM - Anita Graser

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16529

Description

It's impossible to insert the necessary z factor 111120 (for rasters with x/y in degrees and z in meters) because the input field is set to a

way too low limit.

Associated revisions

Revision da0b468e - 2013-06-07 08:06 PM - Radim Blazek

increased raster DEM maximum exaggeration limit, fixes #7599

History

#1 - 2013-04-13 12:23 PM - Anita Graser

- Target version set to Version 2.0.0

#2 - 2013-06-07 11:00 AM - Radim Blazek

- Status changed from Open to Closed

Fixed in changeset commit:"da0b468ed7be91a44d458157932a90c758582fdb".

2024-04-17 1/1


